/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {


}
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

/* Fix for the trigger product filter slider event */
.prdctfltr_wc .prdctfltr_filter_title .prdctfltr_woocommerce_filter i {
    pointer-events: none;
}



/* butterfly mark */
.footer-with-watermark {
    display: flex;
    flex-wrap: wrap;
}

.footer-watermark-menu {
    width: 100%;
    margin-bottom: 20px;
}

@media screen and (min-width: 850px) {
    .footer-watermark-menu {
        width: calc(100% - 70px);
    }
}

/* 
.footer-with-watermark .PL-mark[data-size="small"] {
    width: 70px !important;
    height: 70px !important;
    background-size: 70px 70px !important;
} */


.footer-watermark-img {
    width: 70px;
    height: 70px;
}

.product-images .pl-trustmark {
    position: absolute;
    right: 15px;
    bottom: 0px;
    z-index: 1;
}